How to install geany-plugin-prettyprinter on Debian Unstable (Sid)